Bug 18248

Summary: [DLR] CompileQuoteUnaryExpression is not implemented
Product: [Mono] Class Libraries Reporter: Stephen Shaw <sshaw>
Component: System.CoreAssignee: Marek Safar <masafa>
Status: RESOLVED FIXED    
Severity: normal CC: masafa, mono-bugs+mono, mono-bugs+runtime, saurabhd, vargaz
Priority: ---    
Version: unspecified   
Target Milestone: Untriaged   
Hardware: Macintosh   
OS: Mac OS   
Tags: Is this bug a regression?: ---
Last known good build:

Comment 1 Zoltan Varga 2014-03-07 13:53:11 UTC
-> class libs.
Comment 2 Marek Safar 2014-03-11 09:34:17 UTC
Fixed in master
Comment 3 Saurabh 2014-07-08 10:43:22 UTC
I have checked this issue with attached sample in Bug 17190 This is working fine. I am successfuly able to run application 

X.S 5.2 (Build 364)
Git revision: fd8641a35ed89a183d04290f046a3aab5b09a867
XamarinVS 3.2.6
X.iOS 7.2.6-19
X.Android 4.14.0-46